FG Spreadshirt Swag
Page 18 of 18 First ... 8161718
  1. #171
    Trenloe's Avatar
    Join Date
    May 2011
    Location
    Colorado, USA
    Posts
    30,657
    Quote Originally Posted by krypticz View Post
    I just freshly installed FGU and created a new campaign for the sole purpose to create a new module. The only ext loaded is the Enhanced Library. When i try and import anything i get the following error, "[1/28/2022 9:01:02 PM] [ERROR] Script execution error: [string "ref/scripts/updated_library_list_book.lua"]:33: attempt to index a nil value"
    MODERATOR: Moved this post to the SWEL extension thread. It's always best to post issues with an extension in the thread for that extension - it will get the attention of the extension developer.
    Private Messages: My inbox is forever filling up with PMs. Please don't send me PMs unless they are actually private/personal messages. General FG questions should be asked in the forums - don't be afraid, the FG community don't bite and you're giving everyone the chance to respond and learn!

  2. #172
    Quote Originally Posted by krypticz View Post
    I just freshly installed FGU and created a new campaign for the sole purpose to create a new module. The only ext loaded is the Enhanced Library. When i try and import anything i get the following error, "[1/28/2022 9:01:02 PM] [ERROR] Script execution error: [string "ref/scripts/updated_library_list_book.lua"]:33: attempt to index a nil value"
    SWEL has not been updated to work with the latest version of Fantasy Grounds. The developer has stated he will get around to the update when he has more time and energy.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
FG Forge

Log in

Log in